for /f %%x in ('wmic path win32_utctime get /format:list ^| findstr "="') do set %%x

IF %Day% LSS 10  SET Day=0%Day%
IF %Month% LSS 10  SET Month=0%Month%

IF %Hour% LSS 10  SET Hour=0%Hour%
IF %Minute% LSS 10  SET Minute=0%Minute%
IF %Second% LSS 10  SET Second=0%Second%
